/* #####################################################################################################
Klosterscheune Zehdenick Masterstyle
#####################################################################################################
** 
**  Dateiversion: 	04.09.07  
**  Datei: 		layout.css
**  Funktion :  	3-Spalten-Layout 
**
*/

@import url(layout_02_FILES/iehacks.css); 

/* +++++++++++++++++++  allgemein +++++++++++++++++ */

* { margin:0; padding:0; } 

option {padding-left: 0.4em}

html { height: 100% } 

body { 
		min-height: 101%;
		font-size: 100.01%;
		position: relative;
		color: #000;        
		text-align: left; 
		background: #000; 
		padding-top: 10px;	
	} 
	
fieldset, img { border:0; }	
select, input, textarea { font-size: 99% }

/* ++++++++++++++++++++ Bereiche: +++++++++++++++++ */

/* Außencontainer Seite */
div#page_margins { min-width: 760px; 
				 max-width: 925px; 
				 margin:auto;
				 margin-bottom:40px;}

/* Innencontainer Seite, cleart Floats */
div#page {}

/* Header; definiert Abmessungen und Kopfgrafik  */ 
div#header {		position:relative;
				height: 150px; 
				color: #fff; 
				background:#BC0800 url(layout_02_FILES/kopf_07.jpg) top left no-repeat; 
		  		border: 1px #fff solid;}
				
div#header a#home {}

div#header a#home:hover {background:transparent;}				

/* enthält Topnavi wie Impressum, Sitemap etc. */
div#topnav { 		position:absolute;
				top: 10px;
				right: 10px;
				color: #fff;
				background: transparent;
				text-align: right;  /* Erforderlich, damit im Opera 6 wirklich rechts plaziert ! */}
				
div#topnav a {	color:#fff; }				

/* Inhaltsbereich gesamt: */
div#main {		background: #BC0800 url('layout_02_FILES/steine2.gif'); padding:0; 
				border-left: 1px #fff solid;
				border-right: 1px #fff solid; }

/* Spalte links: */

div#col1 {		float: left;
				z-index: 3;
				width: 160px; 
				padding:0; }
				
div#col1_content {	
				z-index: 4;
				position:relative;}				

/* Spalte rechts: */

div#col2 {		float:right;
				z-index: 5;
				width: 190px;}

div#col2_content {
				z-index: 6;	
				position:relative;
				margin:1em; }

/* Spalte mitte (Inhaltsspalte): */

div#col3 {		width:auto;
				z-index: 1;
				margin-left: 160px; 
			   	margin-right: 200px;
			   	padding-bottom:25px; 
				border-left: 1px solid #84654A;
				border-right: 1px solid #84654A;
				background: #fff;
				min-height:450px; }
				

/* Innencontainer Inhaltsspalte: */

div#col3_content {	z-index: 2;
					position:relative;
					margin-left: 1em; 
					margin-right: 1em;}
					
div#col3 ul {			margin-left:2em; 
					margin-bottom:1em; }					

div#col3 ul li {			margin-bottom:0.3em;}	

div#col3_content a { text-decoration:none;
				   color:#C65531; }

div#col3_content a:hover { 
					text-decoration:underline;
					background-color: #FFE6DD;}				   
/* target="_self"		*/			
/* Schlusselement für Inhaltsspalte, IE: */

div#ie_clearing {display: none }

/* Footerbereich */

div#footer {	clear:both;
			color:#888; 
			background:transparent; 
			margin:0; 
			padding: 0.3em 1em; 
			border-top: 1px #fff solid; 
			line-height: 2em; 
			font-size:0.8em; 
			text-align:right;}

div#footer  a {	color:#888; }			

/* ++++++++++++++++++ Navigation ++++++++++++++ */

/* Navigationsaußencontainer, in linker Spalte: */

div#nav {		clear:both; width: auto;
			margin-top:0;
			/* border zum Layouten: */
			/* border:1px solid red; */
	}

/* Navigationsinnencontainer: */

div#nav_main { clear:both; width: auto;
	}

/* Listencontainer erste Ebene */
div#nav_main ul.hauptnavi { 
			list-style-type:none; 
			padding:0;
			margin:0;
			width:100%; 
						/* border zum Layouten: */
			/* border:1px solid red;  */
	}

/* Listenelement erste Ebene */
div#nav_main ul.hauptnavi li.mainnav {	
			display:inline;
			padding:0;
			margin:0;	
			background-color:#BDA684;

	}

/* Navlinks der ersten Ebene */

div#nav_main ul.hauptnavi li.mainnav a { 		
	display:block;
	width:auto;
	padding:0.5em 0.5em;
	margin-bottom:0;
	background-color:#BDA684;
	font-weight:bold;
	color:#C65531;
	text-align:right;
	text-decoration:none;	
	border-bottom:1px solid #84654A;
	
}

* html div#nav_main ul.hauptnavi li.mainnav a { width:100%; }

/* ... und deren Hoverzustand: */

div#nav_main ul.hauptnavi li.mainnav  a:hover { 
	background-color:#B1AFA4;
	border-bottom:1px solid #84654A;
	color:#C65531;
}	
	
/* Navigationselement der aktuellen Seite: */
li#current {} 

div#nav_main ul.hauptnavi li#current a {	
	display:block;
	padding:0.5em 0.5em;
	margin-bottom:0;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	/* border:1px solid #DDD; */
	background-color:#918D7C;
	border-color:#DB764C;
	border-bottom:1px solid #84654A;
	/* border-top:1px solid #fff; */
	color:#000; }

* html div#nav_main ul.hauptnavi li#current a {height:30px;}	

/* Listencontainer Subnavigation: */
div#nav_main ul.hauptnavi ul#nav_sub {
			list-style-type:none; 
			padding:0;
			width:100%; 
			margin:0;}

/* Listenelement der 2. Ebene */
li.subnav {	display:inline;
			padding:0;
			margin:0;
			/* background-color:#C6C3B5; */  /*hellbraungrau */
	}

/* Navlinks der 2. Ebene */

div#nav_main ul.hauptnavi ul#nav_sub  li.subnav a { 
	display:block;
	width:auto;
	padding:0.5em 0.7em;
	margin-bottom:0;
	background-color:#C6C3B5;
	font-weight:bold;
	font-size:84%;
	color:#fff;
	text-align:right;
	text-decoration:none;
	border-bottom:1px solid #84654A;
	
}	

* html div#nav_main ul.hauptnavi ul#nav_sub  li.subnav a { width:100%;}

/* aktueller Navlink der 2. Ebene */
div#nav_main  ul.hauptnavi ul#nav_sub li.subnavact a { 
	display:block;
	width:auto;
	padding:0.5em 0.7em;
	margin-bottom:0;
	background-color:#C6C3B5;
	font-weight:bold;
	font-size:84%;
	color:#fff;
	text-align:right;
	text-decoration:none;
	border-bottom:1px solid #84654A;
	
}	

* html div#nav_main ul.hauptnavi ul#nav_sub  li.subnavact a { width:100%;}	

/* +++++++++++++++++++ Sitemap +++++++++++++++++++++++++ */

div#col3_content div.csc-sitemap ul  {		list-style-image: url('layout_02_FILES/sitemap_ico1.gif');
						list-style-position: outset;}

div#col3_content div.csc-sitemap ul ul {		list-style-image: url('layout_02_FILES/sitemap_ico2.gif');}

div#col3_content div.csc-sitemap ul li a {		color:#555;
						font-weight: bold;
						text-decoration:none;
						border:0;
						background-color:transparent;}
						
div#col3_content div.csc-sitemap ul li li a {	font-weight:normal;
										font-size:0.85em; }
						
div#col3_content div.csc-sitemap ul li a:hover { text-decoration:underline;}						

div#col3_content div.csc-sitemap ul ul li {	margin-top: 0.3em;
						padding:0.2em 0;
						margin-bottom: 0.3em;}

/* ++++++++++++++++++++++ News ++++++++++++++++++++++++ */

div#col3_content div.news-list-container {}

div#col3_content div.news-list-item {clear:both;}
div#col3_content div.news-list-item  h3  {		border-bottom:1px dotted #555;}
div#col3_content div.news-list-item  h3 a {		text-decoration:none;}
div#col3_content div.news-list-item  h3 a:hover {text-decoration:none;}
div#col3_content div.news-list-item img{		border:1px solid #555; margin-right:6px;
											float:left;}

span.news-list-date {	display:block;
						font-size:0.8em; }

div.news-list-container p.bodytext {}

div.news-list-category {	clear:both; display:inline;}

div.news-list-morelink {	display:inline;}

div#col3 div.news-latest-item p.newsheader a {color:#555;text-decoration:none;}
div#col3 div.news-latest-item p.newsheader a {color:#555;text-decoration:underline;background-color:transparent;}						
div#col3 div.news-list-item {margin:1em 0;border:1px dotted #999;padding:0.5em;}
div#col3 div.news-list-item:hover {margin:1em 0;border:1px dotted #999;padding:0.5em;background-color:#eee;}		
div#col3 div.news-list-item hr {display:none;}	

div#col3 div.frontnews	{margin:1em 0;border:1px dotted #999;padding:0.5em;}
div#col3 div.frontnews:hover {margin:1em 0;border:1px dotted #999;padding:0.5em;background-color:#eee;}			
/* +++++++++++++++++++ Funktionalitäten: ++++++++++++++++ */

a#home {}

/* Breadcrumbnavi, im oberen Teil der Inhaltsspalte: */

div#breadcrumb {padding:1em 0 1em 0; font-size:85%;}

div#breadcrumb a, div#breadcrumb a:hover {
					text-decoration:underline; 
					color:#555; 
					background-color:transparent; 
					border:0; }


/*  +++++++++++++++++++ Klassen: ++++++++++++++++++++++++ */

*.hold_floats {}

*.clearfix {display: block;
	}

*.clearfix:after {
			content: "."; 
			display: block; 
			height: 0; 
			clear: both; 
			visibility: hidden;
	}

a.skip {		position: absolute;
			left: -1000em; 
			width: 20em;
	}

/* T3 SpacerGIF: */
img.spacer-gif {}

/* +++++++++++++++++++ Meldung +++++++++++++++++++++++++ */

div.meldung {}
div.meldungbody {}

/* +++++++++++++++++ Inhalte formatieren ++++++++++++++ */

body { 		color: #444; 
			font-size: 81.25%; 
			font-family: Verdana, Helvetica, Arial, sans-serif; } /* 13px */
			
h1,h2,h3,h4 { font-family: Verdana, Arial, Sans-Serif; 
			font-weight:bold;}

h1 {			font-size: 1.6em; 
			color:#555; 
			border-bottom:1px solid #F2CEBE;
			margin: 0 0 0.25em 0; 
			padding-top: 1.5em; }
			
h2 {			font-size: 1.4em; 
			color:#555; 
			border-bottom:1px solid #F2CEBE;
			margin: 0 0 0.25em 0; 
			padding-top: 1.5em; 
			border-bottom: 2px #ddd solid; }
			
h3 {			font-size: 1.2em; 
			color:#555;
			border-bottom:1px solid #F2CEBE;
			margin: 0 0 0.25em 0; 
			padding-top: 1.5em; 
			font-weight:bold; }
			
h4 {			font-size: 1.0em; 
			color: #888; 
			margin: 0 0 0.30em 0; 
			padding-top: 1em; 
			font-weight:bold; 
			border-bottom: 1px #ddd solid;}
			
h5 {			font-size: 1.0em; 
			color: #888;
			margin: 0 0 0.30em 0; 
			font-style:italic; }
			
h6 {			font-size: 1.0em; 
			color: #888; 
			margin: 0 0 0.30em 0; 
			font-style:italic; }
			
p { 			line-height: 1.5em; 
			margin: 0 0 1em 0; }			
